# Generated by Django 3.2.6 on 2023-05-30 01:34

from django.db import migrations, models
import rizq_sanjaya_app.models.profile


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0067_alter_destinasiimage_images'),
    ]

    operations = [
        migrations.AlterField(
            model_name='destinasiimage',
            name='images',
            field=models.ImageField(null=True, upload_to='profile/images/destinasi/', validators=[rizq_sanjaya_app.models.profile.validate_file_gambar, rizq_sanjaya_app.models.profile.validate_file_size_gambar]),
        ),
    ]
